/*
Theme Name: eStore Child 
Theme URL: https://focusonquality.com.au
Description: eStore Child 
Theme Author: Michael Hayles
Author URL: https://michaelhayles.com.au
Template: estore 
Version: 1.0.0 
Text Domain: estore-child 
*/

.navigation .nav-links a,
.bttn,
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  background: #00A9E0;
  color: #555555; }

.navigation .nav-links a:hover,
.bttn:hover,
button,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
  background: #00A9E0;
  color: #ffffff; }

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre, a,
abbr, acronym, address, big, cite, code, del, dfn, em, font,
ins, kbd, q, s, samp, small, strike, strong, sub, sup,
tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  font-size: 101%; }
  